﻿.tabbed_content {
	width: 100%;	
	float:left;
	background:#B9B9B8;
	margin-top:20px;
	overflow:hidden;
}

.tabs {
	height: auto;
	position: relative;
	float:right;
}

.tabs .moving_bg {
	padding: 31px 10px 15px 10px;
	background-color:#f2f1f1;
	position: absolute;
	width: 120px;
	z-index: 190;
	left: 0;
	background-position: bottom left;
	background-repeat: no-repeat;
	color:#000;
}

.tabs .tab_item {
	display: block;
	float: left;
	padding: 31px 10px 15px 10px;
	width: 120px;
	color: #000;
	z-index: 200;
	position: relative;
	cursor: pointer;
	text-align: center;
	font-weight:bold;
	font-size:15px;
}
.tabs .tab_item .img {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 7px;
    width:25px;
}

.tabs .tab_item .img:hover {
        position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 7px;
	background-image: url('images/campus_icon_disable.png');
}	

img
{ max-width:100%;}

.tabbed_content .slide_content {
	
	background-color: #b9b9b8;
	padding: 0;
	position: relative;
	width: 100%;
	box-sizing:border-box;
	text-align:left;
}
.m_top
{ margin-top:-74px; margin-left:-10px; margin-bottom:-3px;}

.tabslider {
	width: 6000px;
}

.tabslider ul {
	float: left;
	width: 974px;
	margin: 0;
	padding: 10px 10px 0 10px;
}

.tabslider ul a {
	color: #ffffff;
	text-decoration: none;
}

.tabslider ul a:hover {
	color: #aaaaaa;
}

.tabslider ul li {
	padding-bottom: 7px;
}